Bug 1239340 - 0install: FTBFS in rawhide
Summary: 0install: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 0install
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1249307
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 20:47 UTC by Dennis Gilmore
Modified: 2015-08-18 05:23 UTC (History)
1 user (show)

Fixed In Version: 0install-2.6.1-5.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-15 02:13:21 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.15 KB, text/plain)
2015-07-05 20:47 UTC, Dennis Gilmore
no flags Details
root.log (87.75 KB, text/plain)
2015-07-05 20:47 UTC, Dennis Gilmore
no flags Details
state.log (473 bytes, text/plain)
2015-07-05 20:47 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 20:47:55 UTC
Your package 0install failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10075215

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 20:47:56 UTC
Created attachment 1046341 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 20:47:57 UTC
Created attachment 1046342 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 20:47:57 UTC
Created attachment 1046343 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:50:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2015-08-03 17:33:39 UTC
0install-2.6.1-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/0install-2.6.1-5.fc22

Comment 6 Fedora Update System 2015-08-03 17:33:44 UTC
0install-2.6.1-6.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/0install-2.6.1-6.fc23

Comment 7 Fedora Update System 2015-08-05 00:12:42 UTC
Package 0install-2.6.1-6.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing 0install-2.6.1-6.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12757/0install-2.6.1-6.fc23
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-08-15 02:13:21 UTC
0install-2.6.1-6.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-08-18 05:23:22 UTC
0install-2.6.1-5.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.